HELPDESK - Thiét bi CNTT #35795

[N1-S10] Khéng vao duoc webiste
11/16/2022 11:50 AM - Nguyén Thj Bich Han

Status: Closed Start date: 11/16/2022
Priority: Normal Due date: 11/18/2022
Assignee: Nguyén Van Quyén % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi anh Quyén, hién tai em khéng vao dugc 2 website:
https://poxi.vn/

https://nguyenminhsolution.com.vn/

Anh xUr ly giup em a!

History

#1 - 11/22/2022 04:11 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

#2 - 11/22/2022 04:11 PM - Nguyén Van Quyén

- Status changed from New to Closed
